Subject: Tried four times to order product
From: Barry Cooper <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 31 Oct 2025 05:23:50 +0000

I tried four times to order $200+ of items from your website only to be forced to create an account that your system would not let me create. I could not check out as a guest and yet you wouldn’t allow me to create an account. So you and your site can go piss off and I’ll spend my money elsewhere.
The information contained in this email and/or attachments is intended only for the personal and confidential use of the intended recipient. If the reader of this message is not the intended recipient(s) or any agent responsible for delivering it to the intended recipient(s), you are hereby notified that you may have received this document in error. Any review, dissemination, distribution or copying of this message is strictly prohibited. If you have received this communication in error, please notify us immediately by telephone or email and delete the original message. Thank you.